prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/tidy

Name: tidy
Description: tidy - HTML syntax checker
URL: http://www.html-tidy.org
Version: 5.8.0
Libs: -Wl,-R${libdir} -L${libdir} -ltidy
Cflags: -I${includedir}
